[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Error: Could not load libibmeci.so



I got new hardware and had to install viavoice again.  I am having a
problem that I cannot find any information on.  If anyone can send me
pointers to documentation, it would be very helpful.

I downloaded the cvs version today, 24 may, and built and installed it.
When I build the atcleci.so I get a lot of cpp warnings, but I do not
think they are important.  Something about pointers and something not
being kosher with the ANSI standard.  Anyway, the atcleci.so and the
other files build, but when I try to run 

../outloud

I get these errors:

Error: Could not load libibmeci.so
Please install the IBM ViaVoice Outloud RTK
    while executing
"load $tclTTS/atcleci.so"
    invoked from within
"if {[file exists /usr/include/alsa/asoundlib.h]
    && [file exists  $tclTTS/atcleci.so]} {
    load $tclTTS/atcleci.so
    proc closeDSP {} {
       ..."
    (file "../outloud" line 349)

so I made sure that the file was there:

locate libibmeci.so
/home/rdc/src/ibm-tts/rpm1/data/opt/IBM/ibmtts/lib/libibmeci.so
/opt/IBM/ibmtts/lib/libibmeci.so

So I know the file exists here.  Is there something I need to do to add
the path to the file to a libpath or something?  I don't remember having
this issue before, and I can find anything in the archive to help.

By the way, I am running Debian testing right now.

Thanks,

rdc

-- 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Robert D. Crawford                                      rdc1x@comcast.net

Another good night not to sleep in a eucalyptus tree.
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

-----------------------------------------------------------------------------
To unsubscribe from the emacspeak list or change your address on the
emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
subject of "unsubscribe" or "help"


Emacspeak Files | Subscribe | Unsubscribe | Search